.additionals__grid {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    height: 550px;
    width: 100%;
}


.additionals__left,
.additionals__right {
    width: 25%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.additionals__center {
    width: 50%;
    height: 100%;
    color: var(--light-color);
}

.additionals__left-upper,
.additionals__left-lower,
.additionals__center,
.additionals__right-upper,
.additionals__right-lower {
    border-radius: var(--border-radius);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: var(--primary-color);
    padding: 30px;
    font-size: 20px;
    font-weight: 600;
}

.additionals__left-upper {
    height: 70%;
}

.additionals__left-lower {
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light-color);
}

.additionals__right-upper {
    height: 40%;
    color: var(--light-color);
}

.additionals__right-lower {
    height: 60%;
}

@media (max-width:997px) {
    .additionals__grid {
        flex-direction: column;
        height: fit-content;
    }
    
    .additionals__left {
        flex-direction: row;
        width: 100%;
    }

    .additionals__right {
        flex-direction: row;
        width: 100%;
    }

    .additionals__left-upper,
    .additionals__left-lower {
        width: 50%;
        min-height: 170px;
        padding: 15px;
        font-size: 16px;
        line-height: 130%;
    }

    .additionals__right-upper,
    .additionals__right-lower {
        width: 50%;
        height: 100%;
        min-height: 170px;
        padding: 15px;
        font-size: 16px;
        line-height: 130%;
    }

    .additionals__center {
        width: 100%;
        height: 400px;
        padding: 15px;
        font-size: 16px;
        line-height: 130%;
    }

    .additionals__left-lower {
        align-items: flex-start;
        justify-content: flex-start;
        color: var(--dark-color);
        background-image: url(/src/assets/img/additionals/stiralnaya-mashina-mobile.png) !important;
    }
}